/* Responsive */

@media (max-width: 1530px) {
    .jz-wrapper .menutop li.root > a.item {
        padding: 1em .5em;
    }
    .jz-wrapper .menutop, .jz-wrapper .menutop * {
        font-size:1em;
    }

}
@media (max-width: 1350px) {
    .jz-wrapper .menutop, .jz-wrapper .menutop * {
        font-size:.95em;
    }

}
@media (max-width: 1200px) {
    .jz-wrapper .menutop li {
        font-size:.8em;
    }
    .jz-wrapper .menutop li.root > a.item {
        padding:.5em;
    }

}
@media (max-width: 1199px) {
  .header-utility, .page-nav {
    font-size: 14px;
  }
  .header-utility__icon, .header-utility__login > a:first-child:before {
    display: none;
    }
}
@media (max-width:1024px) {
    h1 {
        font-size:36px;
    }
    .header-band {
        padding-left:25px;
    }
}
@media (max-width: 979px) {
    .jz-hmenu>ul>li>a {
        line-height: 25px;
    }
    .jz-hmenu>ul>li li a {
        line-height: 22px;
    }
    .header-utility {
        width:100%;
        border-radius:0;
        position:relative;
        right:initial;
        padding:0;
        z-index:99999;
      }
    .page-header {
        z-index:inherit;
    }
    .header-content {
        background:#168f9d;
    }
}
@media (max-width: 979px) and (min-width: 768px) {
    .jz-hmenu>ul>li{
        background: none;
    }

    .jz-container, 
    .jz-static-top .jz-container, 
    .jz-fixed-top .jz-container, 
    .jz-fixed-bottom .jz-container,
    .jz-navbar-inner .jz-container {
        padding: 20px 20px 20px;
    }
    .asge-sidebar {display: none;}
    #video_player {
        width: 568px;
        height: 426px;
    }
    .learningmodule_moreinformation {
        width:100%;
        clear:left;
        padding:10px 0;
      }
    .featured_activities .learningmodule_moreinformation {
        text-align:left;
    }

    
}
@media (max-width: 768px) {
    .header-band {
        padding:10px 0 10px 10px;
    }
    .header-actions {
        top:120px!important;
    }
    .jz-navbar-inner {
        background: #000;
        border-radius: 0;
    }
    .asge-sidebar {
        display: none;
    }
    .jz-hmenu>ul>li{
        background: none;
    }
    
    
    .asge-content-wrap.jz-col8 .asge-content {
        float: none;
        padding: 25px;
    }

    .asge-top .home_page_link {
        display: block;
        line-height: 12px;
        padding-top: 5px;
    }
    #userinformationtopright {line-height: 18px;}
    #video_player {
        width: 528px;
        height: 426px;
    }
    .learningmodule_moreinformation {
        width:100%;
        clear:left;
        padding:10px 0;
      }
      .jz-container, 
    .jz-static-top .jz-container, 
    .jz-fixed-top .jz-container, 
    .jz-fixed-bottom .jz-container,
    .jz-navbar-inner .jz-container {
        padding: 20px;
    }
}
@media (max-width:720px) {
    p {
        font-size:1em;
    }
.header-logo {
    padding: 12.5px 0;
    width: 100px;
  }
  .header-utility {
        font-size:11px!important;
    }
    .header-utility__item {
        margin:0 8px;
    }
    .asge-search {
        font-size:.85em;
    }
  .header-toggle {
    display: block;
    width: 44px;
    height: 44px;
    margin: 0;
    background: #168f9d;
    border-radius: 4px;
    position: absolute;
    right: 12.5px;
    top: 12.5px;
  }
  .header-toggle img {
    display: block;
    max-width: 100%;
  }
  .jz-container, 
    .jz-static-top .jz-container, 
    .jz-fixed-top .jz-container, 
    .jz-fixed-bottom .jz-container,
    .jz-navbar-inner .jz-container {
        padding: 20px;
    }
    .featured_activities {
        display: none;
    }
    .footer-name h2 {
        padding:25px 0;
        font-size:1.25em;
        font-weight:700;
        line-height:1.25;
    }

}
@media (max-width: 568px) {
    .preview-player {
        display: block;
        width: 230px;
        height: 160px;
    }
    .apple_overlay {
        width: 230px;
        margin-left: -130px;
    }
    #video_player {
        width: 280px;
        height: 254px;
    }
    .jz-container,
    .jz-static-top .jz-container,
    .jz-fixed-top .jz-container,
    .jz-fixed-bottom .jz-container,
    .jz-navbar-inner .jz-container {
        padding: 20px;
    }
    .header-utility {
        font-size:9px!important;
    }
    .view-program h1, .view-learningmodulelisting h1, .view-learningmodules h1, h1 {
        font-size: 18px!important;
    }
    #activity_progress > h4 {
        margin: 0;
        font-size: 12px;
    }
    p,h3,td, input[type="text"], input[type="password"], input[type="date"], input[type="number"]{
        font-size:11px;
    }
}
@media (max-width: 480px) {
    .asge-sidebar {display: none;}
    .jz-hmenu>ul>li{background: none;}
    .asge-content-wrap.jz-col8 .asge-content {
        float: none;
        padding: 10px 20px;
    }
    #purchase-modal {
        width: 260px;
        margin-left: -130px;
    }
    .asge-colleft,
    .asge-colright {
        display: block;
        float: none;
        width: 100%;
        margin-left: 0;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
	.preview-player {
        display: block;
        width: 320px; 
        height: 240px;
    }
    .apple_overlay {
        width: 320px;
        margin-left: -165px;
    }
    #video_player {
        width: 440px;
        height: 399px;
    }
    .jz-navbar .jz-btn-navbar {
        top:80px;
    }
    .header-logo {
        padding-top:0;
    }
    
    .header-actions {
        top:140px!important;
        font-size:16px;
    }
    .jz-container, 
    .jz-static-top .jz-container, 
    .jz-fixed-top .jz-container, 
    .jz-fixed-bottom .jz-container,
    .jz-navbar-inner .jz-container {
        padding: 20px;
    }
}

@media (min-width: 1200px) {
    h1 {
        font-size: 54px;
    }
    .jz-container,
    .jz-static-top .jz-container,
    .jz-fixed-top .jz-container,
    .jz-fixed-bottom .jz-container,
    .jz-navbar-inner .jz-container {
        max-width: 1500px;
        width:auto;
    }
    .jz-grid12-fluid .asge-content-wrap.jz-col8 {
        width: 65.95744680851064%;
    }
    .asge-sidebar {
        display: block;
    }

}
@media (min-width: 960px) {
    /*.page-header {
        padding-left: 50px;
        padding-right: 50px;
    }*/
    .jz-container, 
    .jz-static-top .jz-container, 
    .jz-fixed-top .jz-container, 
    .jz-fixed-bottom .jz-container,
    .jz-navbar-inner .jz-container {
        padding: 20px 50px 50px;
    }
    .header-utility, .header-actions {
        /*right: 50px;*/
    }
    .asge-sidebar {
        display: none;
    }
    .asge-content-wrap.jz-col8 .asge-content {
        padding-right: 35px;
    }

}

@media (min-width:720px) {
    h1 {
        font-size: 40px;
        line-height: 40px;
      }
    /*.page-header {
        padding: 12.5px 25px;
        margin: 0 auto;
    }*/
    
    p {
        font-size:1em;
    }
    .header-utility {
        font-size:14px!important;
    }
  
  .header-actions__item {
    display: inline-block;
    margin-left: 12.5px;
  }
  .footer-name {
    padding: 25px;
    padding-left:15px;
    font-size: 28px!important;
    font-weight: 400;
    }
    .footer-address {
        padding-left:15px;
    }
    div.footer-menu {
        margin-left:-15px;
        margin-right:-15px;
    }
}
@media (min-width:320px) {
    .jz-grid12-fluid .asge-content-wrap.jz-col8 {
        width: 100%;
    }
    .asge-content-wrap.jz-col8 .asge-content,
    .asge-content-wrap .asge-content {
        padding:0;
    }
}





